Module
Contents
Index 🔎︎

# LBound Function

Returnerar den nedre gränsen för en matris.

## Syntax:

    LBound (ArrayName [, Dimension])

## Returvärde:

Integer

## Parametrar:

ArrayName: Namnet på den matris för vars dimensioner du vill returnera den övre (Ubound) eller nedre (LBound) gränsen.

[Dimension]: Heltal som anger för vilken dimension den övre (Ubound) eller nedre (LBound) gränsen ska returneras. Om inget värde anges väljs automatiskt den första dimensionen.

## Error codes:

5 Felaktigt proceduranrop

9 Index utanför angivet spann

## Exempel:

    Sub ExampleUboundLbound

    Dim sVar(10 To 20) As String

        Print LBound(sVar())

        Print UBound(sVar())

    End Sub

    Sub ExampleUboundLbound2

    Dim sVar(10 To 20,5 To 70) As String

        Print LBound(sVar()) ' Returnerar 10

        Print UBound(sVar()) ' Returnerar 20

        Print LBound(sVar(),2) ' Returnerar 5

        Print UBound(sVar(),2) ' Returnerar 70

    End Sub